Skip to content

mail_audience_create

Create an audience (a named bucket of contacts) for the current product

Tool

mail_audience_create

Create an audience (a named bucket of contacts) for the current product

Create an audience (a named bucket of contacts) for the current product

Behavior

HTTP
POST /mail/audiences

Arguments

Name
Type
Required
Description
name
string
•
Human label for the audience

Response

Field
Type
Always
Description
id
string
•
Audience id
name
string
•
Human label for the audience
createdAt
string
•
When the audience was created (ISO 8601 UTC)
updatedAt
string
•
When the audience was last modified (ISO 8601 UTC)

Try it

Create an audience (a named bucket of contacts) for the current product.

When to use

Create an audience (a named bucket of contacts) for the current product

Example

Ask your agent something like this:

Create an audience (a named bucket of contacts) for the current product.

The agent will invoke mail_audience_create with these arguments:

{
  "name": "<name>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select